Boltdb error starting chronograf 1.8.0

Hi,

We upgraded to chronograf 1.8.0 and when the chronograf pod starts, we get an error:

"Unable to create bolt clientUnable to open boltdb; is there a chronograf already running ? timeout"

Has anyone encountered this ? I would appreciate any help.

Thanks,

-Sreeni